Bug 493617

Summary: Tracker: System Configuration Tools Cleanup Project
Product: [Fedora] Fedora Reporter: Jaroslav Reznik <jreznik>
Component: system-switch-mailAssignee: Ngo Than <than>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: than
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-06-28 10:48:07 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 493849, 493899, 493924    
Bug Blocks: 480902    

Description Jaroslav Reznik 2009-04-02 08:28:46 EDT
Description:
This is "System Configuration Tools Cleanup Project" tracker for this component.

Additional information:
Look at https://bugzilla.redhat.com/480902 for more information.
Comment 1 John Poelstra 2009-06-08 15:24:18 EDT
Adding 'Tracking' keyword to be excluded from rawhide rebase to Fedora 11
Comment 2 Ngo Than 2016-06-28 10:48:07 EDT
it's fixed in system-switch-mail-1.0.1-10